Drupal RESTful Web Services Module Remote PHP Command Injection Exploit

RESTful Web Services Module does not properly sanitize data from non-form sources. A vulnerability in this approach allows an unauthenticated attacker to send specially crafted requests resulting in arbitrary PHP execution.
Platform: 
Vulnerabilty ID: 
CVE-2019-6340
Released Date: 
Wednesday, March 6, 2019 - 18:00